" Special
let wallpaper  = "/home/moo/.local/media/pics/Backgrounds/2560x1600/unsafe/tv/cartoon/su/lapus-working.jpg"
let background = "#2E3440"
let foreground = "#bdcfdb"
let cursor     = "#bdcfdb"

" Colors
let color0  = "#2E3440"
let color1  = "#567092"
let color2  = "#5E7B9F"
let color3  = "#817F81"
let color4  = "#6D8FB4"
let color5  = "#7CA3C1"
let color6  = "#ACB6BC"
let color7  = "#bdcfdb"
let color8  = "#849099"
let color9  = "#567092"
let color10 = "#5E7B9F"
let color11 = "#817F81"
let color12 = "#6D8FB4"
let color13 = "#7CA3C1"
let color14 = "#ACB6BC"
let color15 = "#bdcfdb"
